/* #######################################################################
meanMenu
--------
To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */
#header{ 
     display: inline-block;
    float: right;
    height: auto;
    margin: 8px 0 0;
    padding: 0;
    vertical-align: top;
    width: auto;

 }
#header:after {
    clear: both;
    content: "";
    display: block;
} 
#header img{ float:left;}
#header .navMenu{  }
#header .navMenu ul{
 display:block; 
 padding:0 0px;
  margin:0px 0px;
 }
#header .navMenu ul li{
	display: inline-block;
    float: left;
    font-family: Arial;
    font-weight: 600;
    padding: 0 ;
   /* position: relative;*/
   }
#header .navMenu ul li:last-child{
	padding-right:0;
	}
#header .navMenu ul li a{
    color: #58595b;
    display: block;
    font-family: Advent Pro;
    font-size: 19px;
    font-weight: 600;
    padding: 5px 17px;
	position:relative;
  }
#header .navMenu ul li a:before{
	background: url(../../images/nav_angleT.png) no-repeat 0 0;
	content:'';
	width:11px;
	height:11px;
	top:50%;
	left:50%;
	position:absolute;
	z-index:50;
	opacity:0;
	transition:all 500ms 0s;
	}
#header .navMenu ul li:hover a:before{
	top:0;
	left:0;
	opacity:1;
	}
#header .navMenu ul li a:after{
	background: url(../../images/nav_angleB.png) no-repeat 0 0;
	content:'';
	width:11px;
	height:11px;
	bottom:50%;
	right:50%;
	position:absolute;
	z-index:50;
	opacity:0;
	transition:all 500ms 0s;
	}
#header .navMenu ul li:hover a:after{
	bottom:0;
	right:0;
	opacity:1;
	}
.current-menu-item a:before{
	background: url(../../images/nav_angleT.png) no-repeat 0 0;
	content:'';
	width:11px;
	height:11px;
	top:0 !important;
	left:0 !important;
	position:absolute;
	z-index:50;
	opacity:1 !important;
	}
.current-menu-item a:after{
	background: url(../../images/nav_angleB.png) no-repeat 0 0;
	content:'';
	width:11px;
	height:11px;
	bottom:0 !important;
	right:0 !important;
	position:absolute;
	z-index:50;
	opacity:1 !important;
	}









#header .navMenu ul li:first-child a {
   /* border-radius: 4px 0 0;*/
	}
#header .navMenu ul li:last-child a {
    /*border-radius: 0 4px 0 0;*/
	border-right: none;
    box-shadow: none;
	} 
#header .navMenu ul li > a:hover,  .navMenu .current-menu-item a{
  	color: #006c9c !important;
	}

#header .navMenu ul li ul{
	background: none repeat scroll 0 0 #d2ab67;
    box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.2);
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 40px;
    width: 251px;
    z-index: 111;
	display:none;
			 }
/*#header .navMenu ul li ul:hover{
content:'';
position:absolute;
width:10px;
height:10px;
top:-12px;
left:43px;
z-index:10000;
background: url(../images/nav_arrw.png) no-repeat 0 0;
	}	
*/	
	

#header .navMenu ul li ul li ul {
    display: none;
    left: 200px;
    position: absolute;
    top: 0;
}	
#header .navMenu ul li ul li:hover ul{display:block;  z-index:111;
}
	
			 
#header .navMenu ul li:hover > ul{display:block;  z-index:111;
}
#header .navMenu ul li ul li{ width:100%;
	 display:block;
	  font-weight:500;
	border-bottom: 1px solid #797979;
}
#header .navMenu ul li ul li:last-child{ border-bottom:none;}
#header .navMenu ul li ul li a{ 
 
    /*color: #fff;
    display: block;
    font-family: "ufonts_com_bakersignet";
    font-size: 14px;
    font-weight: 500;
    padding: 8px 0 8px 19px;
	background-color:#f18a6f;
	transition: all 500ms ease 0s;*/
  }
#header .navMenu ul li ul li a:hover{border:none;  color:#fff;}


.mean-expand {
    font-size: 23px !important;
    text-transform: uppercase !important;
}







/*************************
	Mega menu css
*******************************/
.megaMenu {
    background: #4f4f4f none repeat scroll 0 0;
    left: 0;
    position: absolute;
    top: 49px;
    width: 1000px;
    z-index: 999;
	display:none;
	}
#header .navMenu ul li:hover .megaMenu {
	display:block;
	}
.megaNav{
	background: #2c2c2c none repeat scroll 0 0 !important;
    display: block !important;
    float: left;
    padding-bottom: 30px !important;
    position: relative !important;
    top: 0 !important;
	}
.serviceNav {
    padding-bottom: 107px !important;
	}
.megaNav li{
	padding:0 !important;
	/*display:block;
	border-bottom:1px solid #727272;*/
	}
.megaNav li a{
	background: #2c2c2c none repeat scroll 0 0;
    color: #e7e7e7 !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    padding: 10px 13px !important;
	}
.menuDepBox{
	 display: table;
    padding: 23px 0 34px 60px;
	}
.leftDepPart{
	float: left;
    padding: 0;
    width: 59%;
	}
.menuDepBox h3{
	color: #fff;
    font-family: lato;
    font-size: 36px;
    font-weight: 600;
    padding: 0 0 26px;
    text-transform: uppercase;
	}
.menuDepBox h3 span {
    color: #d67c0f;
	}	
.leftDepPart h6{
	color: #d67c0f;
    font-size: 16px;
    font-weight: 600;
    padding: 0 0 7px;
	}
.leftDepPart p{
	color: #fff;
    font-family: lato;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
	}
.rightDepPart{
	float: right;
    padding: 0 14px 0 0;
    width: 200px;
	}
.rightDepPart h5{
	 color: #fff;
    font-size: 28px;
    font-weight: 500;
	}
.rightDepPart h5 span{
	 font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
	}
.megaDtlBtn::after {
    border-bottom: 3px solid transparent;
    border-right: 170px solid #363636;
    border-top: 0 solid transparent;
    bottom: -4px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    transform: scale(0.9999);
    width: 1px;
	}
.megaDtlBtn{
	background: #e67f06 none repeat scroll 0 0;
    font-size: 16px !important;
    font-weight: 500 !important;
    margin: 20px 0 0;
    padding: 12px 0 !important;
    position: relative;
    text-align: center;
    width: 182px;
	}
.megaDtlBtn:hover{
	color:#fff !important;
	}










@media screen and (min-width: 959px){
#navi{display:none;}
}
/* hide the link until viewport size is reached */
@media only screen and (max-width: 959px){

#header{
width:100%;
}

#navi{display:none;}
a.meanmenu-reveal {
display: none;
}
.mean-container{  float:right; width:55%;}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
float: left;
width: 100%;
position: relative;
background:rgba(23,166,242,0.6) !important;
padding: 4px 0;
min-height: 25px;
z-index: 999999; /*border-radius:5px;*/
}
.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding: 11px 13px 11px 13px;
position: absolute;
top: 0;
right: 0;
cursor: pointer;
color: #0F4975;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
display: block;
background: #0F4975;
height: 3px;
margin-top: 3px;
}
.mean-container .mean-nav { 
float: left;
width: 100%;
margin-top: 33px;
}
.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
background:none repeat scroll 0 0 #f7f7f7;
}
.mean-container .mean-nav ul li a {
 border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    color: #606060;
    display: block;
    float: left;
    font-family: "CONSTAN";
    font-size: 15px;
    margin: 0;
    padding: 8px 5%;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 500ms ease 0s;
    width: 90%;
	}
.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-bottom: 1px solid #f1f1f1;
border-bottom: 1px solid rgba(255,255,255,0.25);
opacity: 0.75; 
filter: alpha(opacity=75);
text-shadow: none !important;
visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover { 
	background: none repeat scroll 0 0 #e3e3e3;
    color: #954100;
	}
.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height: 26px;
border: none !important;
padding: 12px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
z-index: 2;
font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}
}